@article{aimard-2018-tonne-demon,
  author       = {B. Aimard and Ch. Alt and J. Asaadi and M. Auger and V. Aushev and D.
		  Autiero and M.M. Badoi and A. Balaceanu and G. Balik and L. Balleyguier
		  and E. Bechetoille and D. Belver and A.M. Blebea-Apostu and S. Bolognesi
		  and S. Bordoni and N. Bourgeois and B. Bourguille and J. Bremer and G.
		  Brown and G. Brunetti and L. Brunetti and D. Caiulo and M. Calin and E.
		  Calvo and M. Campanelli and K. Cankocak and C. Cantini and B. Carlus and
		  B.M. Cautisanu and M. Chalifour and A. Chappuis and N. Charitonidis and
		  A. Chatterjee and A. Chiriacescu and P. Chiu and S. Conforti and P.
		  Cotte and P. Crivelli and C. Cuesta and J. Dawson and I. De Bonis and C.
		  De La Taille and A. Delbart and D. Desforge and S. Di Luise and B.S.
		  Dimitru and F. Doizon and C. Drancourt and D. Duchesneau and F. Dulucq
		  and J. Dumarchez and F. Duval and S. Emery and A. Ereditato and T. Esanu
		  and A. Falcone and K. Fusshoeller and A. Gallego-Ros and V. Galymov and
		  N. Geffroy and A. Gendotti and M. Gherghel-Lascu and C. Giganti and I.
		  Gil-Botella and C. Girerd and M.C. Gomoiu and P. Gorodetzky and E.
		  Hamada and R. Hanni and T. Hasegawa and A. Holin and S. Horikawa and M.
		  Ikeno and S. Jim{\'e}nez and A. Jipa and M. Karolak and Y. Karyotakis
		  and S. Kasai and K. Kasami and T. Kishishita and I. Kreslo and D. Kryn
		  and C. Lastoria and I. Lazanu and G. Lehmann-Miotto and N. Lira and K.
		  Loo and D. Lorca and P. Lutz and T. Lux and J. Maalampi and G. Maire and
		  M. Maki and L. Manenti and R.M. Margineanu and J. Marteau and G.
		  Martin-Chassard and H. Mathez and E. Mazzucato and G. Misitano and B.
		  Mitrica and D. Mladenov and L. Molina Bueno and C. Moreno Mart{\'i}nez
		  and J.P. Mols and T.S. Mosu and W. Mu and A. Munteanu and S. Murphy and
		  K. Nakayoshi and S. Narita and D. Navas-Nicol{\'a}s and K. Negishi and
		  M. Nessi and M. Niculescu-Oglinzanu and L. Nita and F. Noto and A. Noury
		  and Y. Onishchuk and C. Palomares and M. Parvu and T. Patzak and Y.
		  P{\'e}nichot and E. Pennacchio and L. Periale and H. Pessard and F.
		  Pietropaolo and Y. Piret and B. Popov and D. Pugnere and B. Radics and
		  D. Redondo and C. Regenfus and A. Remoto and F. Resnati and Y.A. Rigaut
		  and C. Ristea and A. Rubbia and A. Saftoiu and K. Sakashita and F.
		  Sanchez and C. Santos and A. Scarpelli and C. Schloesser and L. Scotto
		  Lavina and K. Sendai and F. Sergiampietri and S. Shahsavarani and M.
		  Shoji and J. Sinclair and J. Soto-Oton and D.L. Stanca and D. Stefan and
		  P. Stroescu and R. Sulej and M. Tanaka and V. Toboaru and A. Tonazzo and
		  W. Tromeur and W.H. Trzaska and T. Uchida and F. Vannucci and G. Vasseur
		  and A. Verdugo and T. Viant and S. Vihonen and S. Vilalte and M. Weber
		  and S. Wu and J. Yu and L. Zambelli and M. Zito},
  title	       = {A 4 Tonne Demonstrator for Large-Scale Dual-Phase Liquid Argon Time
		  Projection Chambers},
  journal      = {Journal of Instrumentation},
  volume       = 13,
  number       = 11,
  pages	       = {P11003-P11003},
  year	       = 2018,
  doi	       = {10.1088/1748-0221/13/11/p11003},
  url	       = {http://dx.doi.org/10.1088/1748-0221/13/11/P11003},
  abstract     = {A 10 kilo-tonne dual-phase liquid argon TPC is one of the detector
		  options considered for the Deep Underground Neutrino Experiment (DUNE).
		  The detector technology relies on amplification of the ionisation charge
		  in ultra-pure argon vapour and offers several advantages compared to the
		  traditional single-phase liquid argon TPCs. A 4.2 tonne dual-phase
		  liquid argon TPC prototype, the largest of its kind, with an active
		  volume of \textbackslash three has been constructed and operated at
		  CERN. In this paper we describe in detail the experimental setup and
		  detector components as well as report on the operation experience. We
		  also present the first results on the achieved charge amplification,
		  prompt scintillation and electroluminescence detection, and purity of
		  the liquid argon from analyses of a collected sample of cosmic ray
		  muons.},
  date	       = 2018,
  file	       = {/aimard-2018-tonne-demon.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{aimard-2021-perfor-study,
  author       = {B. Aimard and L. Aizawa and C. Alt and J. Asaadi and M. Auger and V.
		  Aushev and D. Autiero and A. Balaceanu and G. Balik and L. Balleyguier
		  and E. Bechetoille and D. Belver and A.M. Blebea-Apostu and S. Bolognesi
		  and S. Bordoni and N. Bourgeois and B. Bourguille and J. Bremer and G.
		  Brown and L. Brunetti and G. Brunetti and D. Caiulo and M. Calin and E.
		  Calvo and M. Campanelli and K. Cankocak and C. Cantini and B. Carlus and
		  B.M. Cautisanu and M. Chalifour and A. Chappuis and N. Charitonidis and
		  A. Chatterjee and A. Chiriacescuf and P. Chiu and T. Coan and S.
		  Conforti and P. Cotte and P. Crivelli and C. Cuesta and J. Dawson and I.
		  De Bonis and C. De La Taille and A. Delbart and S. Di Luise and F.
		  Doizon and C. Drancourt and D. Duchesneau and F. Dulucq and F. Duval and
		  S. Emery and A. Ereditato and A. Falcone and K. Fusshoeller and A.
		  Gallego-Ros and V. Galymov and N. Geffroy and A. Gendotti and A.
		  Gherghel-Lascu and I. Gil-Botella and C. Girerd and M.C. Gomoiu and P.
		  Gorodetzky and E. Hamada and R. Hanni and T. Hasegawa and A. Holin and
		  S. Horikawa and M. Ikeno and S. Jim{\'e}nez and A. Jipa and M. Karolak
		  and Y. Karyotakis and S. Kasai and K. Kasami and T. Kishishita and H.
		  Konari and I. Kreslo and D. Kryn and P. Kunz{\'e} and M. Kurokawa and Y.
		  Kuromori and C. Lastoria and I. Lazanu and G. Lehmann-Miotto and M.
		  Leyton and N. Lira and M. Liubarska and K. Loo and D. Lorca and P. Lutz
		  and T. Lux and J. Maalampi and G. Maire and M. Maki and L. Manenti and
		  R.M. Margineanu and J. Marteau and G. Martin-Chassard and H. Mathez and
		  E. Mazzucato and G. Misitano and D. Mladenov and L. Molina Bueno and
		  T.S. Mosu and W. Mu and S. Murphy and K. Nakayoshi and S. Narita and D.
		  Navas-Nicol{\'a}s and K. Negishi and M. Nessi and M. Niculescu-Oglinzanu
		  and F. Noto and A. Noury and Y. Onishchuk and C. Palomares and M. Parvu
		  and T. Patzak and Y. Penichot and E. Pennacchio and L. Periale and H.
		  Pessard and F. Pietropaolo and D. Pugnere and B. Radics and D. Redondo
		  and C. Regenfus and A. Remoto and F. Resnati and O. Ristea and A. Rubbia
		  and A. Saftoiu and K. Sakashita and F. Sanchez and C. Santos and A.
		  Scarpelli and C. Schloesser and K. Sendai and F. Sergiampietri and S.
		  Shahsavarani and M. Shoji and J. Sinclair and J. Soto-Oton and D.I.
		  Stanca and D. Stefan and R. Sulej and M. Tanaka and V. Toboaru and A.
		  Tonazzo and W. Tromeur and W.H. Trzaska and T. Uchida and L. Urda and F.
		  Vannucci and G. Vasseur and A. Verdugo and T. Viant and S. Vihonen and
		  S. Vilalte and M. Weber and S. Wu and J. Yu and L. Zambelli and M. Zito},
  title	       = {Performance Study of a 3$\times$1$\times$1 M<sup>3</sup> Dual Phase
		  Liquid Argon Time Projection Chamber Exposed To Cosmic Rays},
  journal      = {Journal of Instrumentation},
  volume       = 16,
  number       = 08,
  pages	       = {P08063},
  year	       = 2021,
  doi	       = {10.1088/1748-0221/16/08/p08063},
  url	       = {http://dx.doi.org/10.1088/1748-0221/16/08/P08063},
  abstract     = {We report the results of the analyses of the cosmic ray data collected
		  with a 4 tonne (3$\times$1$\times$1 m3) active mass (volume) Liquid
		  Argon Time-Projection Chamber (TPC) operated in a dual-phase mode. We
		  present a detailed study of the TPC's response, its main detector
		  parameters and performance. The results are important for the
		  understanding and further developments of the dual-phase technology,
		  thanks to the verification of key aspects, such as the extraction of
		  electrons from liquid to gas and their amplification through the entire
		  one square metre readout plain, gain stability, purity and charge
		  sharing between readout views.},
  date	       = 2021,
  file	       = {/aimard-2021-perfor-study.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{aimard-2021-study-scint,
  author       = {B. Aimard and L. Aizawa and C. Alt and J. Asaadi and M. Auger and V.
		  Aushev and D. Autiero and A. Balaceanu and G. Balik and L. Balleyguier
		  and E. Bechetoille and D. Belver and A.M. Blebea-Apostu and S. Bolognesi
		  and S. Bordoni and N. Bourgeois and B. Bourguille and J. Bremer and G.
		  Brown and L. Brunetti and G. Brunetti and D. Caiulo and M. Calin and E.
		  Calvo and M. Campanelli and K. Cankocak and C. Cantini and B. Carlus and
		  B.M. Cautisanu and M. Chalifour and A. Chappuis and N. Charitonidis and
		  A. Chatterjee and A. Chiriacescuf and P. Chiu and S. Conforti and P.
		  Cotte and P. Crivelli and C. Cuesta and J. Dawson and I. De Bonis and C.
		  De La Taille and A. Delbart and S. Di Luise and F. Doizon and C.
		  Drancourt and D. Duchesneau and F. Dulucq and F. Duval and S. Emery and
		  A. Ereditato and A. Falcone and K. Fusshoeller and A. Gallego-Ros and V.
		  Galymov and N. Geffroy and A. Gendotti and A. Gherghel-Lascu and I.
		  Gil-Botella and C. Girerd and M.C. Gomoiu and P. Gorodetzky and E.
		  Hamada and R. Hanni and T. Hasegawa and A. Holin and S. Horikawa and M.
		  Ikeno and S. Jim{\'e}nez and A. Jipa and M. Karolak and Y. Karyotakis
		  and S. Kasai and K. Kasami and T. Kishishita and H. Konari and I. Kreslo
		  and D. Kryn and P. Kunz{\'e} and M. Kurokawa and Y. Kuromori and C.
		  Lastoria and I. Lazanu and G. Lehmann-Miotto and M. Leyton and N. Lira
		  and K. Loo and D. Lorca and P. Lutz and T. Lux and J. Maalampi and G.
		  Maire and M. Maki and L. Manenti and R.M. Margineanu and J. Marteau and
		  G. Martin-Chassard and H. Mathez and E. Mazzucato and G. Misitano and D.
		  Mladenov and L. Molina Bueno and T.S. Mosu and W. Mu and S. Murphy and
		  K. Nakayoshi and S. Narita and D. Navas-Nicol{\'a}s and K. Negishi and
		  M. Nessi and M. Niculescu-Oglinzanu and F. Noto and A. Noury and Y.
		  Onishchuk and C. Palomares and M. Parvu and T. Patzak and Y. Penichot
		  and E. Pennacchio and L. Periale and H. Pessard and F. Pietropaolo and
		  D. Pugnere and B. Radics and D. Redondo and C. Regenfus and A. Remoto
		  and F. Resnati and O. Ristea and A. Rubbia and A. Saftoiu and K.
		  Sakashita and F. Sanchez and C. Santos and A. Scarpelli and C.
		  Schloesser and K. Sendai and F. Sergiampietri and S. Shahsavarani and M.
		  Shoji and J. Sinclair and J. Soto-Oton and D.I. Stanca and D. Stefan and
		  R. Sulej and M. Tanaka and V. Toboaru and A. Tonazzo and W. Tromeur and
		  W.H. Trzaska and T. Uchida and L. Urda and F. Vannucci and G. Vasseur
		  and A. Verdugo and T. Viant and S. Vihonen and S. Vilalte and M. Weber
		  and S. Wu and J. Yu and L. Zambelli and M. Zito},
  title	       = {Study of Scintillation Light Collection, Production and Propagation in a
		  4 Tonne Dual-Phase Lartpc},
  journal      = {Journal of Instrumentation},
  volume       = 16,
  number       = 03,
  pages	       = {P03007},
  year	       = 2021,
  doi	       = {10.1088/1748-0221/16/03/p03007},
  url	       = {http://dx.doi.org/10.1088/1748-0221/16/03/P03007},
  abstract     = {The 3$\times$1$\times$1 m3 demonstrator is a dual phase liquid argon
		  time projection chamber that has recorded cosmic rays events in 2017 at
		  CERN. The light signal in these detectors is crucial to provide precise
		  timing capabilities. The performance of the photon detection system,
		  composed of five PMTs, are discussed. The collected scintillation and
		  electroluminescence light created by passing particles has been studied
		  in various detector conditions. In particular, the scintillation light
		  production and propagation processes have been analyzed and compared to
		  simulations, improving the understanding of some liquid argon
		  properties.},
  date	       = 2021,
  file	       = {/aimard-2021-study-scint.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{akkoyun-2012-agata-advan,
  author       = {S. Akkoyun and A. Algora and B. Alikhani and F. Ameil and G. de Angelis
		  and L. Arnold and A. Astier and A. Ata{\c{c}} and Y. Aubert and C.
		  Aufranc and A. Austin and S. Aydin and F. Azaiez and S. Badoer and D.L.
		  Balabanski and D. Barrientos and G. Baulieu and R. Baumann and D.
		  Bazzacco and F.A. Beck and T. Beck and P. Bednarczyk and M. Bellato and
		  M.A. Bentley and G. Benzoni and R. Berthier and L. Berti and R. Beunard
		  and G. Lo Bianco and B. Birkenbach and P.G. Bizzeti and A.M.
		  Bizzeti-Sona and F. Le Blanc and J.M. Blasco and N. Blasi and D. Bloor
		  and C. Boiano and M. Borsato and D. Bortolato and A.J. Boston and H.C.
		  Boston and P. Bourgault and P. Boutachkov and A. Bouty and A. Bracco and
		  S. Brambilla and I.P. Brawn and A. Brondi and S. Broussard and B.
		  Bruyneel and D. Bucurescu and I. Burrows and A. B{\"u}rger and S.
		  Cabaret and B. Cahan and E. Calore and F. Camera and A. Capsoni and F.
		  Carri{\'o} and G. Casati and M. Castoldi and B. Cederwall and J.-L.
		  Cercus and V. Chambert and M. El Chambit and R. Chapman and L. Charles
		  and J. Chavas and E. Cl{\'e}ment and P. Cocconi and S. Coelli and P.J.
		  Coleman-Smith and A. Colombo and S. Colosimo and C. Commeaux and D.
		  Conventi and R.J. Cooper and A. Corsi and A. Cortesi and L. Costa and
		  F.C.L. Crespi and J.R. Cresswell and D.M. Cullen and D. Curien and A.
		  Czermak and D. Delbourg and R. Depalo and T. Descombes and P.
		  D{\'e}sesquelles and P. Detistov and C. Diarra and F. Didierjean and
		  M.R. Dimmock and Q.T. Doan and C. Domingo-Pardo and M. Doncel and F.
		  Dorangeville and N. Dosme and Y. Drouen and G. Duchêne and B. Dulny and
		  J. Eberth and P. Edelbruck and J. Egea and T. Engert and M.N. Erduran
		  and S. Ert{\"u}rk and C. Fanin and S. Fantinel and E. Farnea and T. Faul
		  and M. Filliger and F. Filmer and Ch. Finck and G. de France and A.
		  Gadea and W. Gast and A. Geraci and J. Gerl and R. Gernh{\"a}user and A.
		  Giannatiempo and A. Giaz and L. Gibelin and A. Givechev and N. Goel and
		  V. Gonz{\'a}lez and A. Gottardo and X. Grave and J. Gre¸bosz and R.
		  Griffiths and A.N. Grint and P. Gros and L. Guevara and M. Gulmini and
		  A. G{\"o}rgen and H.T.M. Ha and T. Habermann and L.J. Harkness and H.
		  Harroch and K. Hauschild and C. He and A. Hern{\'a}ndez-Prieto and B.
		  Hervieu and H. Hess and T. H{\"u}y{\"u}k and E. Ince and R. Isocrate and
		  G. Jaworski and A. Johnson and J. Jolie and P. Jones and B. Jonson and
		  P. Joshi and D.S. Judson and A. Jungclaus and M. Kaci and N. Karkour and
		  M. Karolak and A. Ka{\c{s}}ka{\c{s}} and M. Kebbiri and R.S. Kempley and
		  A. Khaplanov and S. Klupp and M. Kogimtzis and I. Kojouharov and A.
		  Korichi and W. Korten and Th. Kr{\"o}ll and R. Kr{\"u}cken and N. Kurz
		  and B.Y. Ky and M. Labiche and X. Lafay and L. Lavergne and I.H. Lazarus
		  and S. Leboutelier and F. Lefebvre and E. Legay and L. Legeard and F.
		  Lelli and S.M. Lenzi and S. Leoni and A. Lermitage and D. Lersch and J.
		  Leske and S.C. Letts and S. Lhenoret and R.M. Lieder and D. Linget and
		  J. Ljungvall and A. Lopez-Martens and A. Lotod{\'e} and S. Lunardi and
		  A. Maj and J. van der Marel and Y. Mariette and N. Marginean and R.
		  Marginean and G. Maron and A.R. Mather and W. Me¸czyński and V.
		  Mend{\'e}z and P. Medina and B. Melon and R. Menegazzo and D. Mengoni
		  and E. Merchan and L. Mihailescu and C. Michelagnoli and J. Mierzejewski
		  and L. Milechina and B. Million and K. Mitev and P. Molini and D.
		  Montanari and S. Moon and F. Morbiducci and R. Moro and P.S. Morrall and
		  O. M{\"o}ller and A. Nannini and D.R. Napoli and L. Nelson and M.
		  Nespolo and V.L. Ngo and M. Nicoletto and R. Nicolini and Y. Le Noa and
		  P.J. Nolan and M. Norman and J. Nyberg and A. Obertelli and A. Olariu
		  and R. Orlandi and D.C. Oxley and C. {\"O}zben and M. Ozille and C.
		  Oziol and E. Pachoud and M. Palacz and J. Palin and J. Pancin and C.
		  Parisel and P. Pariset and G. Pascovici and R. Peghin and L. Pellegri
		  and A. Perego and S. Perrier and M. Petcu and P. Petkov and C. Petrache
		  and E. Pierre and N. Pietralla and S. Pietri and M. Pignanelli and I.
		  Piqueras and Z. Podolyak and P. Le Pouhalec and J. Pouthas and D.
		  Pugn{\'e}re and V.F.E. Pucknell and A. Pullia and B. Quintana and R.
		  Raine and G. Rainovski and L. Ramina and G. Rampazzo and G. La Rana and
		  M. Rebeschini and F. Recchia and N. Redon and M. Reese and P. Reiter and
		  P.H. Regan and S. Riboldi and M. Richer and M. Rigato and S. Rigby and
		  G. Ripamonti and A.P. Robinson and J. Robin and J. Roccaz and J.-A.
		  Ropert and B. Ross{\'e} and C. Rossi Alvarez and D. Rosso and B. Rubio
		  and D. Rudolph and F. Saillant and E. {\C{S}}ahin and F. Salomon and
		  M.-D. Salsac and J. Salt and G. Salvato and J. Sampson and E. Sanchis
		  and C. Santos and H. Schaffner and M. Schlarb and D.P. Scraggs and D.
		  Seddon and M. {\C{S}}enyi{\u{g}}it and M.-H. Sigward and G. Simpson and
		  J. Simpson and M. Slee and J.F. Smith and P. Sona and B. Sowicki and P.
		  Spolaore and C. Stahl and T. Stanios and E. Stefanova and O.
		  St{\'e}zowski and J. Strachan and G. Suliman and P.-A.
		  S{\"o}derstr{\"o}m and J.L. Tain and S. Tanguy and S. Tashenov and Ch.
		  Theisen and J. Thornhill and F. Tomasi and N. Toniolo and R. Touzery and
		  B. Travers and A. Triossi and M. Tripon and K.M.M. Tun-Lano{\"e} and M.
		  Turcato and C. Unsworth and C.A. Ur and J.J. Valiente-Dobon and V.
		  Vandone and E. Vardaci and R. Venturelli and F. Veronese and Ch.
		  Veyssiere and E. Viscione and R. Wadsworth and P.M. Walker and N. Warr
		  and C. Weber and D. Weisshaar and D. Wells and O. Wieland and A. Wiens
		  and G. Wittwer and H.J. Wollersheim and F. Zocca and N.V. Zamfir and M.
		  Zie¸bliński and A. Zucchiatti},
  title	       = {Agata-Advanced Gamma Tracking Array},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 668,
  pages	       = {26-58},
  year	       = 2012,
  doi	       = {10.1016/j.nima.2011.11.081},
  url	       = {http://dx.doi.org/10.1016/j.nima.2011.11.081},
  abstract     = {The Advanced GAmma Tracking Array (AGATA) is a European project to
		  develop and operate the next generation ??-ray spectrometer. AGATA is
		  based on the technique of ??-ray energy tracking in electrically
		  segmented high-purity germanium crystals. This technique requires the
		  accurate determination of the energy, time and position of every
		  interaction as a ?? ray deposits its energy within the detector volume.
		  Reconstruction of the full interaction path results in a detector with
		  very high efficiency and excellent spectral response. The realisation of
		  ??-ray tracking and AGATA is a result of many technical advances. These
		  include the development of encapsulated highly segmented germanium
		  detectors assembled in a triple cluster detector cryostat, an
		  electronics system with fast digital sampling and a data acquisition
		  system to process the data at a high rate. The full characterisation of
		  the crystals was measured and compared with detector-response
		  simulations. This enabled pulse-shape analysis algorithms, to extract
		  energy, time and position, to be employed. In addition, tracking
		  algorithms for event reconstruction were developed. The first phase of
		  AGATA is now complete and operational in its first physics campaign. In
		  the future AGATA will be moved between laboratories in Europe and
		  operated in a series of campaigns to take advantage of the different
		  beams and facilities available to maximise its science output. The paper
		  reviews all the achievements made in the AGATA project including all the
		  necessary infrastructure to operate and support the spectrometer. ??
		  2011 Elsevier B.V. All rights reserved.},
  annotation   = {\_eprint: 1111.5731},
  date	       = 2012,
  file	       = {/akkoyun-2012-agata-advan.pdf},
  issn	       = 01689002,
  keywords     = {??-Ray spectroscopy,??-Ray tracking,agata,AGATA,Digital signal
		  processing,HPGe detectors,phynuc,Pulse-shape and ??-ray tracking
		  algorithms,Semiconductor detector performance and simulations},
}

@inproceedings{arnold-2005-tnt-digit,
  author       = {L. Arnold and R. Baumann and E. Chambit and M. Filliger and C. Fuchs and
		  C. Kieber and D. Klein and P. Medina and C. Parisel and M. Richer and C.
		  Santos and C. Weber},
  title	       = {TNT Digital Pule Processor},
  booktitle    = {14th {{IEEE-NPSS Real Time Conference}}, 2005.},
  year	       = 2005,
  pages	       = {265--269},
  doi	       = {10.1109/rtc.2005.1547443},
  url	       = {http://dx.doi.org/10.1109/rtc.2005.1547443},
  abstract     = {In order to perform a spectroscopy system, typical digital systems
		  consisted of several DSP and a flash ADC. Nowadays FPGAs are well suited
		  for this, since it is possible to implement various tasks running in
		  parallel in a single FPGA device. Here we describe the practical
		  implementation of preprocessing algorithms on a digital electronic
		  module featuring one only FPGA for event processing. The overall system
		  and its functionalities are presented, and then we report some results
		  and future developments},
  date	       = {2005-06},
  eventtitle   = {14th {{IEEE-NPSS Real Time Conference}}, 2005.},
  file	       = {/arnold-2005-tnt-digit.pdf},
  journal      = {14th IEEE-NPSS Real Time Conference, 2005.},
  keywords     = {Clocks,Field programmable gate arrays,Filters,Graphical user
		  interfaces,Hardware,Preamplifiers,Pulse shaping methods,Signal
		  resolution,Stability,Universal Serial Bus},
}

@inproceedings{baudot-2009-new-cmos,
  author       = {Baudot, J. and Barbier, R. and {G. .Bertolone} and Besson, A. and
		  Brogna, A. and Chabanat, E. and Claus, G. and Colledani, C. and Depasse,
		  P. and Degerli, Y. and family=Masi, given=R., prefix=de, useprefix=false
		  and Deveaux, M. and Dorokhov, A. and Dozi{\`e}re, G. and Dritsa, C. and
		  Dulinski, W. and Estre, N. and Fang, X. C. and Fontaine, J. C. and
		  Gelin, M. and Goffe, M. and Himmi, A. and Hu-Guo, C. and Jaaskelainen,
		  K. and Koziel, M. and Morel, F. and Orsini, F. and Santos, C. and
		  Szelezniak, M. and Shabetai, Alexandre and Specht, M. and Sun, Q. and
		  Valin, I. and Voutsinas, G. and Winter, M.},
  title	       = {A {{New CMOS Sensor Generation}} for {{High Energy Physics}} and
		  {{Imaging Application}}},
  url	       = {https://hal.in2p3.fr/in2p3-00400367},
  date	       = {2009-06-07},
  eventtitle   = {Advancements in {{Nuclear Instrumentation}}, {{Measurement Methods}} and
		  Their {{Applications}} ({{ANIMMA}} 2009)},
  file	       = {/baudot-2009-new-cmos.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@inproceedings{bellato-2008-global-trigg,
  author       = {M. Bellato and L. Berti and D. Bortolato and P. J. Coleman-Smith and P.
		  Edelbruck and X. Grave and R. Isocrate and I. Lazarus and D. Linget and
		  P. Medina and C. Oziol and G. Rampazzo and C. Santos and B. Travers and
		  A. Triossi},
  title	       = {Global Trigger and Readout System for the AGATA Experiment},
  booktitle    = {{{IEEE Transactions}} on {{Nuclear Science}}},
  year	       = 2008,
  volume       = 55,
  number       = 1,
  pages	       = {91-98},
  doi	       = {10.1109/tns.2007.910034},
  url	       = {http://dx.doi.org/10.1109/TNS.2007.910034},
  abstract     = {AGATA is a 4-pi array of high purity Ge detectors for in-beam gamma-ray
		  spectroscopy based on the novel concepts of pulse shape analysis (PSA)
		  and gamma-ray tracking. Tracking and PSA require the concurrent
		  digitization-at a sampling rate of 100 Msamples/s-of preamplifier
		  signals of the 36-fold segmented Ge crystals composing the array.
		  Locally digitized data are optically transferred to remote
		  pre-processing nodes for pulse energy computation. The design of the
		  front-end readout and level-1 (L1) trigger in AGATA follows a
		  synchronous pipeline model: the detector data are stored in pipeline
		  buffers at the global AGATA frequency, waiting the global L1 decision. A
		  global timing system provides a reference clock and time tag to the
		  digitizers and the pre-processing units by means of a tree of optically
		  connected timing units. Pre-processing nodes are integrated in advanced
		  TCA-based carrier cards with full mesh connectivity in the backplane and
		  read-out through pci-express based optical links. The front-end data
		  readout and its integration in the global trigger and synchronization
		  system will be described.},
  date	       = 2008,
  file	       = {/bellato-2008-global-trigg.pdf},
  isbn	       = {1-4244-0867-9},
  issn	       = 00189499,
  journal      = {IEEE Transactions on Nuclear Science},
  keywords     = {AdvancedTCA,Digital trigger,Distributed synchronization,Full mesh
		  readout,Pci-express,phynuc},
}

@InProceedings{besson-2012-cmos,
  author       = {Besson, Auguste Guillaume and Winter, Marc},
  title	       = {CMOS sensors with high resistivity epitaxial layer},
  booktitle    = {Proceedings of XXIst International Europhysics Conference on High Energy
		  Physics - PoS(EPS-HEP2011)},
  year	       = 2012,
  pages	       = 204,
  doi	       = {10.22323/1.134.0204},
  url	       = {http://dx.doi.org/10.22323/1.134.0204},
  collection   = {EPS-HEP2011},
  file	       = {/besson-2012-cmos.pdf},
  keywords     = {cmos},
  month	       = may,
  publisher    = {Sissa Medialab},
  series       = {EPS-HEP2011},
}

@article{boston-2007-gamma-ray-track,
  author       = {A.J. Boston and H.C. Boston and J.R. Cresswell and M.R. Dimmock and L.
		  Nelson and P.J. Nolan and S. Rigby and I. Lazarus and J. Simpson and P.
		  Medina and C. Santos and C. Parisel},
  title	       = {Gamma-Ray Tracking: Characterisation of the Agata Symmetric Prototype
		  Detectors},
  journal      = {Nuclear Instruments and Methods in Physics Research Section B: Beam
		  Interactions with Materials and Atoms},
  volume       = 261,
  number       = {1-2},
  pages	       = {1098-1102},
  year	       = 2007,
  doi	       = {10.1016/j.nimb.2007.04.305},
  url	       = {http://dx.doi.org/10.1016/j.nimb.2007.04.305},
  date	       = {2007-08},
  file	       = {/boston-2007-gamma-ray-track.pdf},
  issn	       = {0168583X},
  keywords     = {digital acquisition,e-field simulation,gamma-ray tracking,hpge
		  detectors,phynuc,psa},
}

@article{cao-2021-mass-produc,
  author       = {Chuanya Cao and Jilei Xu and Miao He and Angel Abusleme and Mathieu
		  Bongrand and Cl{\'e}ment Bordereau and Dominique Breton and Anatael
		  Cabrera and Agustin Campeny and C{\'e}dric Cerna and Haoqiang Chen and
		  Po-An Chen and G{\'e}rard Claverie and Selma Conforti Di Lorenzo and
		  Christophe De La Taille and Fr{\'e}d{\'e}ric Druillole and Am{\'e}lie
		  Fournier and Marco Grassi and Xiaofei Gu and Michael Haacke and Yang Han
		  and Patrick Hellmuth and Yuekun Heng and Rafael Herrera and Yee Hsiung
		  and Bei-Zhen Hu and Yongbo Huang and C{\'e}dric Huss and Ignacio Jeria
		  and Xiaoping Jing and C{\'e}cile Jollet and Victor Lebrin and
		  Fr{\'e}d{\'e}ric Lef{\`e}vre and Hongwei Li and Nan Li and Hongbang Liu
		  and Xiwen Liu and Shuxiang Lu and Bayarto Lubsandorzhiev and Sultim
		  Lubsandorzhiev and Arslan Lukanov and Jihane Maalmi and Anselmo
		  Meregaglia and Diana Navas-Nicol{\'a}s and Juan Pedro Ochoa-Ricoux and
		  Fr{\'e}d{\'e}ric Perrot and Rebin Karaparambil Rajan and Abdel Rebii and
		  Bed{\v{r}}ich Roskovec and Cayetano Santos and Mariangela Settimo and
		  Andrey Sidorenkov and Igor Tkachev and Giancarlo Troni and Nikita
		  Ushakov and Guillaume Vanroyen and Benoit Viaud and Dmitriy Voronin and
		  Pablo Walker and Chung-Hsiang Wang and Zhimin Wang and Diru Wu and
		  Hangkun Xu and Meihang Xu and Chengfeng Yang and Jie Yang and
		  Fr{\'e}d{\'e}ric Yermia and Xuantong Zhang},
  title	       = {Mass Production and Characterization of 3-inch Pmts for the Juno
		  Experiment},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 1005,
  pages	       = 165347,
  year	       = 2021,
  doi	       = {10.1016/j.nima.2021.165347},
  url	       = {http://dx.doi.org/10.1016/j.nima.2021.165347},
  HAL_ID       = {hal-03164432},
  HAL_VERSION  = {v1},
  abstract     = {26,000 3-inch photomultiplier tubes (PMTs) have been produced for
		  Jiangmen Underground Neutrino Observatory (JUNO) by the Hainan
		  Zhanchuang Photonics Technology Co., Ltd (HZC) company in China and
		  passed all acceptance tests with only 15 tubes rejected. The mass
		  production began in 2018 and elapsed for about 2 years at a rate of
		  \textasciitilde{} 1,000 PMTs per month. The characterization of the PMTs
		  was performed in the factory concurrently with production as a joint
		  effort between HZC and JUNO. Fifteen performance parameters were tracked
		  at different sampling rates, and novel working strategies were
		  implemented to improve quality assurance. This constitutes the largest
		  sample of 3-inch PMTs ever produced and studied in detail to date.},
  file	       = {/cao-2021-mass-produc.pdf},
  keywords     = {activity report ; photomultiplier ; JUNO ; performance ; fabrication ;
		  quality: monitoring},
}

@article{claus-2010-data-acquis,
  author       = {Claus, G.; Santos, C.},
  title	       = {Data Acquision System Based on Ni Cots for Pixels Sensors
		  Characterization in Beam Test},
  date	       = 2010,
  file	       = {/clausg.;santosDataAcquisionSystem2010.pdf},
  keywords     = {cmos},
}

@InProceedings{conforti-2018-catir-multic,
  author       = {S. Conforti and A. Cabrera and C. De La Taille and F. Dulucq and M.
		  Grassi and G. Martin-Chassard and A. Noury and C. Santos and N.
		  Seguin-Moreau and M. Settimo},
  title	       = {CATIROC, a Multichannel Front-End ASIC to Read Out the 3″ PMTs (SPMT)
		  System of the JUNO Experiment},
  booktitle    = {{TIPP 2017 - 4th International conference on Technology and
		  Instrumentation in Particle Physics}},
  year	       = 2018,
  volume       = {212-213},
  pages	       = {168-172},
  doi	       = {10.1007/978-981-13-1313-4_34},
  url	       = {http://dx.doi.org/10.1007/978-981-13-1313-4_34},
  HAL_ID       = {hal-01863471},
  HAL_VERSION  = {v1},
  KEYWORDS     = {Analog electronic circuits ; Front-end electronics for photomultipliers
		  read-out ; Multichannel ASIC},
  abstract     = {The ASIC CATIROC (Charge And Time Integrated Read Out Chip) is a
		  complete read-out chip designed to read arrays of 16 photomultipliers
		  (PMTs). It finds a valuable application in the content of the JUNO
		  (Jiangmen Underground Neutrino Observatory) experiment [1], a liquid
		  scintillator antineutrino detector with a double calorimetry system
		  combining about 17k 20″ PMTs (Large PMTs system) and around 25k 3″ PMTs
		  (Small PMTs system). A front-end electronics based on the ASIC CATIROC
		  matches well within the 3″ PMTs system specifications as explained in
		  this paper. CATIROC is a SoC (System on Chip) that processes analog
		  signals up to the digitization to reduce the cost and cables number. The
		  ASIC is composed of 16 independent channels that work in triggerless
		  mode, auto-triggering on the single photo-electron (PE). It provides a
		  charge measurement with a charge resolution of 15 fC and a timing
		  information with a precision of 200 ps rms.},
  address      = {Beijing, China},
  file	       = {/conforti-2018-catir-multic.pdf},
  journal      = {Springer Proceedings in Physics},
  month	       = May,
  publisher    = {{Springer}},
  series       = {Springer Proceedings in Physics},
}

@article{conforti-2021-catir,
  author       = {S. Conforti and M. Settimo and C. Santos and C. Bordereau and A. Cabrera
		  and S. Callier and C. Cerna and C. De La Taille and F. Druillole and F.
		  Dulucq and V. Lebrin and F. Lef{\`e}vre and G. Martin-Chassard and F.
		  Perrot and A. Rebii and L.-M. Rigalleau and N. Seguin-Moreau},
  title	       = {Catiroc: an Integrated Chip for Neutrino Experiments Using
		  Photomultiplier Tubes},
  journal      = {Journal of Instrumentation},
  volume       = 16,
  number       = 05,
  pages	       = {P05010},
  year	       = 2021,
  doi	       = {10.1088/1748-0221/16/05/p05010},
  url	       = {http://dx.doi.org/10.1088/1748-0221/16/05/p05010},
  HAL_ID       = {hal-03086795},
  HAL_VERSION  = {v1},
  PUBLISHER    = {{IOP Publishing}},
  abstract     = {An ASIC (Application Specific Integrated Chip) named CATIROC (Charge And
		  Time Integrated Read Out Chip) has been developed for the
		  next-generation neutrino experiments using a large number of
		  photomultiplier tubes (PMTs). Each CATIROC provides the time and the
		  charge measurements for 16 configurable input channels operating in
		  auto-trigger mode. Originally designed for the light emission in water
		  Cherenkov detectors, we show in this paper that its use can be extended
		  to liquid-scintillator based experiments. The \textasciitilde{} 26000
		  3-inch PMTs of the JUNO experiment, under construction in China, is a
		  case in point. This paper describes the features of CATIROC with a
		  special attention to the most critical points for its application to the
		  time profile of the light emission in liquid scintillators. The achieved
		  performances in both charge and time measurements can be inputs for
		  future high-precision experiments making use of PMTs or other
		  photo-sensitive detectors.},
  file	       = {/conforti-2021-catir.pdf},
  keywords     = {scintillation counter: liquid ; photomultiplier ; integrated circuit:
		  design ; electronics: readout ; performance ; JUNO},
}

@article{consortium-2021-neutr-physic,
  author       = {LiquidO Consortium and A. Cabrera and A. Abusleme and J. dos Anjos and
		  T. J. C. Bezerra and M. Bongrand and C. Bourgeois and D. Breton and C.
		  Buck and J. Busto and E. Calvo and E. Chauveau and M. Chen and P.
		  Chimenti and F. Dal Corso and G. De Conto and S. Dusini and G.
		  Fiorentini and C. Frigerio Martins and A. Givaudan and P. Govoni and B.
		  Gramlich and M. Grassi and Y. Han and J. Hartnell and C. Hugon and S.
		  Jim{\'e}nez and H. de Kerret and A. Le Nev{\'e} and P. Loaiza and J.
		  Maalmi and F. Mantovani and L. Manzanillas and C. Marquet and J. Martino
		  and D. Navas-Nicol{\'a}s and H. Nunokawa and M. Obolensky and J. P.
		  Ochoa-Ricoux and G. Ortona and C. Palomares and F. Pessina and A. Pin
		  and J. C. C. Porter and M. S. Pravikoff and M. Roche and B. Roskovec and
		  N. Roy and C. Santos and S. Schoppmann and A. Serafini and L. Simard and
		  M. Sisti and L. Stanco and V. Strati and J.-S. Stutzmann and F. Suekane
		  and A. Verdugo and B. Viaud and C. Volpe and C. Vrignon and S. Wagner
		  and F. Yermia},
  title	       = {Neutrino Physics With an Opaque Detector},
  journal      = {Communications Physics},
  volume       = 4,
  number       = 1,
  pages	       = 273,
  year	       = 2021,
  doi	       = {10.1038/s42005-021-00763-5},
  url	       = {http://dx.doi.org/10.1038/s42005-021-00763-5},
  HAL_ID       = {hal-02302750},
  HAL_VERSION  = {v1},
  abstract     = {In 1956 Reines \& Cowan discovered the neutrino using a liquid
		  scintillator detector. The neutrinos interacted with the scintillator,
		  producing light that propagated across transparent volumes to
		  surrounding photo-sensors. This approach has remained one of the most
		  widespread and successful neutrino detection technologies used since.
		  This article introduces a concept that breaks with the conventional
		  paradigm of transparency by confining and collecting light near its
		  creation point with an opaque scintillator and a dense array of optical
		  fibres. This technique, called LiquidO, can provide high-resolution
		  imaging to enable efficient identification of individual particles
		  event-by-event. A natural affinity for adding dopants at high
		  concentrations is provided by the use of an opaque medium. With these
		  and other capabilities, the potential of our detector concept to unlock
		  opportunities in neutrino physics is presented here, alongside the
		  results of the first experimental validation.},
  file	       = {/consortium-2021-neutr-physic.pdf},
  keywords     = {scintillation counter: liquid ; transparency ; detector: technology ;
		  detector: design ; neutrino: detector},
}

@inproceedings{delaunay-2018-study-li,
  author       = {Delaunay, F. and Achouri, N. L. and Algora, A. and Assi{\'e}, M. and
		  Balibrea, J. and Banerjee, K. and Bhattacharya, C. and Borge, M. J. G.
		  and Cano-Ott, D. and Fern{\'a}ndez-Dom{\'i}nguez, B. and Fraile, L. M.
		  and Gibelin, J. and Lund, M. V. and Madurga, M. and Marqu{\'e}s, F. M.
		  and Marroquin, I. and Mart{\'i}nez, T. and Mendoza, E. and Orr, N. A.
		  and Pârlog, M. and Pereira-L{\'o}pez, X. and Pestel, V. and Riisager, K.
		  and Santos, C. and S{\'e}noville, M. and Tengblad, O. and Vedia, V.},
  title	       = {Study of multi-neutron emission in the verbatim_mark>mathend000#-decay
		  of Li verbatim_mark>mathend000#},
  year	       = 2019,
  volume       = 42,
  number       = 203,
  pages	       = {1-4},
  doi	       = {10.1393/ncc/i2019-19098-5},
  url	       = {https://doi.org/10.1393/ncc/i2019-19098-5},
  abstract     = {The kinematics of two-neutron emission following the \$\textbackslash
		  beta\$-decay of \$\^\{11\}\$Li was investigated for the first time by
		  detecting the two neutrons in coincidence and by measuring their angle
		  and energy. An array of liquid-scintillator neutron detectors was used
		  to reject cosmic-ray and \$\textbackslash gamma\$-ray backgrounds by
		  pulse-shape discrimination. Cross-talk events in which two detectors are
		  fired by a single neutron were rejected using a filter tested on the
		  \$\textbackslash beta\$-1n emitter \$\^9\$Li. A large cross-talk
		  rejection rate is obtained (\${$>$} 95 \textbackslash\%\$) over most of
		  the energy range of interest. Application to \$\^\{11\}\$Li data leads
		  to a significant number of events interpreted as \$\textbackslash
		  beta\$-2n decay. A discrete neutron line at \$\textbackslash approx\$ 2
		  MeV indicates sequential two-neutron emission, possibly from the unbound
		  state at 10.6 MeV excitation energy in \$\^\{11\}\$Be.},
  date	       = {2018-09-02},
  eventtitle   = {European {{Nuclear Physics Conference}} 2018},
  file	       = {/delaunay-2018-study-li.pdf},
  journal      = {Il Nuovo Cimento C},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{deveaux-2011-radiat-toler,
  author       = {M Deveaux and J Baudot and N Chon-Sen and G Claus and C Colledani and R
		  De Masi and D Doering and A Dorokhov and G Dozi{\`e}re and W Dulinski
		  and I Fr{\"o}hlich and M G{\'e}lin and M Goffe and A Himmi and C Hu-Guo
		  and K Jaaskelainen and M Koziel and F Morel and C M{\"u}ntz and C Santos
		  and C Schrader and M Specht and J Stroth and C Trageser and I Valin and
		  F M Wagner and M Winter},
  title	       = {Radiation Tolerance of a Column Parallel Cmos Sensor With High
		  Resistivity Epitaxial Layer},
  journal      = {Journal of Instrumentation},
  volume       = 6,
  number       = 02,
  pages	       = {C02004-C02004},
  year	       = 2011,
  doi	       = {10.1088/1748-0221/6/02/c02004},
  url	       = {http://dx.doi.org/10.1088/1748-0221/6/02/c02004},
  date	       = {2011-02},
  file	       = {/deveaux-2011-radiat-toler.pdf},
  issn	       = {1748-0221},
  keywords     = {cmos},
}

@inproceedings{dimmock-2007-resul-advan,
  author       = {M. R. Dimmock and A. J. Boston and H. C. Boston and J. R. Cresswell and
		  L. Nelson and P. Nolan and S. Rigby and C. Unsworth and I. Lazarus and
		  J. Simpson and P. Medina and C. Parisel and C. Santos},
  title	       = {Results from the characterisation of Advanced GAmma Tracking Array
		  prototype detectors and their consequences for the next-generation
		  nuclear physics spectrometer},
  booktitle    = {Hard {{X-Ray}} and {{Gamma-Ray Detector Physics IX}}},
  year	       = 2007,
  pages	       = {670613--670613--12},
  doi	       = {10.1117/12.738297},
  url	       = {http://dx.doi.org/10.1117/12.738297},
  abstract     = {The Advanced GAmma Tracking Array (AGATA) is a European project that is
		  aiming to construct a complete 4$\pi$ High Purity Germanium (HPGe)
		  gamma-ray spectrometer for nuclear structure studies at future
		  Radioactive Ion Beam (RIB) Facilities. The proposed array will utilise
		  digital electronics, Pulse Shape Analysis (PSA) and Gamma-Ray Tracking
		  (GRT) algorithms, to overcome the limited efficiencies encountered by
		  current Escape Suppressed Spectrometers (ESS), whilst maintaining the
		  high Peak-to-Total ratio. Two AGATA symmetrical segmented Canberra
		  Eurisys (CE) prototype HPGe detectors have been tested at the University
		  of Liverpool. A highly collimated Cs-137 (662keV) beam was raster
		  scanned across each detector and data were collected in both singles and
		  coincidence modes. The charge sensitive preamplifier output pulse shapes
		  from all 37 channels (one for each of the 36 segments and one for the
		  centre contact) were digitised and stored for offline analysis. The
		  shapes of the real charge and image charge pulses have been studied to
		  give detailed information on the position dependent response of each
		  detector. 1mm position sensitivity has been achieved with the
		  parameterisation of average pulse shapes, calculated from data collected
		  with each of the detectors. The coincidence data has also been utilised
		  to validate the electric field simulation code Multi Geometry Simulation
		  (MGS). The precisely determined 3D interaction positions allow the
		  comparison of experimental pulse shapes from single site interactions
		  with those generated by the simulation. It is intended that the
		  validated software will be used to calculate a basis data set of pulse
		  shapes for the array, from which any interaction site can be determined
		  through a $\chi$2 minimisation of the digitized pulse with linear
		  combinations of basis pulseshapes. The results from this partial
		  validation, along with those from the investigation into the position
		  sensitivity of each detector are presented.},
  date	       = {2007-09},
  editor       = {James, Ralph B. and Burger, Arnold and Franks, Larry A.},
  file	       = {/dimmock-2007-resul-advan.pdf},
  journal      = {SPIE Proceedings},
  publisher    = {{International Society for Optics and Photonics}},
}

@article{dimmock-2009-valid-pulse,
  author       = {Matthew R. Dimmock and Andrew J. Boston and John R. Cresswell and Ian
		  Lazarus and Patrice Medina and Paul Nolan and Camille Parisel and
		  Cayetano Santos and John Simpson and Carl Unsworth},
  title	       = {Validation of Pulse Shape Simulations for an Agata Prototype Detector},
  journal      = {IEEE Transactions on Nuclear Science},
  volume       = 56,
  number       = 4,
  pages	       = {2415-2425},
  year	       = 2009,
  doi	       = {10.1109/tns.2009.2021842},
  url	       = {http://dx.doi.org/10.1109/TNS.2009.2021842},
  abstract     = {An AGATA symmetric, coaxial, high-purity germanium (HPGe) detector has
		  been scanned in coincidence mode. Charge pulse shapes from the 36-fold
		  segmented outer contacts and center contact were stored for events at
		  more than 2000 precisely determined 3-D interaction positions spread
		  over ten depths (z). A database (basis) of the 37 average experimental
		  pulse shapes at each position was generated. The electric field
		  simulation code Multi Geometry Simulation (MGS) was used to generate the
		  pulse shapes for the geometry on a 1.0-mm cubic grid. A minimization
		  between the experimental pulse shapes at each position and the MGS basis
		  yielded mean displacements of between 1.5 and 3.0 mm in the x-y plane.
		  The vectors of these displacements were biased in the direction of the
		  center of the detector. This effect is attributed to cross-talk. The
		  maximum level of derivative cross-talk was measured and shown to be
		  534\% ns. However due to the lack of a global clock in the acquisition
		  system, it could not be accounted for throughout the basis.},
  date	       = 2009,
  file	       = {/dimmock-2009-valid-pulse.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{dorokhov-2010-improv-radiat,
  author       = {A. Dorokhov and G. Bertolone and J. Baudot and A.S. Brogna and C.
		  Colledani and G. Claus and R. De Masi and M. Deveaux and G. Dozi{\`e}re
		  and W. Dulinski and J.-C. Fontaine and M. Goffe and A. Himmi and Ch.
		  Hu-Guo and K. Jaaskelainen and M. Koziel and F. Morel and C. Santos and
		  M. Specht and I. Valin and G. Voutsinas and F.M. Wagner and M. Winter},
  title	       = {Improved Radiation Tolerance of Maps Using a Depleted Epitaxial Layer},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 624,
  number       = 2,
  pages	       = {432-436},
  year	       = 2010,
  doi	       = {10.1016/j.nima.2010.03.124},
  url	       = {http://dx.doi.org/10.1016/j.nima.2010.03.124},
  abstract     = {Tracking performance of Monolithic Active Pixel Sensors (MAPS) developed
		  at IPHC (Turchetta, et al., 2001) [1] have been extensively studied
		  (Winter, et al., 2001; Gornushkin, et al., 2002) [2,3]. Numerous sensor
		  prototypes, called MIMOSA,1 were fabricated and tested since 1999 in
		  order to optimise the charge collection efficiency and power
		  dissipation, to minimise the noise and to increase the readout speed.
		  The radiation tolerance was also investigated. The highest fluence
		  tolerable for a 10$\mu$m pitch device was found to be
		  \textasciitilde{}1013neq/cm2, while it was only 2$\times$1012neq/cm2 for
		  a 20$\mu$m pitch device. The purpose of this paper is to show that the
		  tolerance to non-ionising radiation may be extended up to O(1014) n
		  eq/cm2. This goal relies on a fabrication process featuring a 15$\mu$m
		  thin, high resistivity (\textasciitilde{}1k\${\O}mega\$cm) epitaxial
		  layer. A sensor prototype (MIMOSA-25) was fabricated in this process to
		  explore its detection performance. The depletion depth of the epitaxial
		  layer at standard CMOS voltages ({$<$}5V) is similar to the layer
		  thickness. Measurements with m.i.p.s2 show that the charge collected in
		  the seed pixel is at least twice larger for the depleted epitaxial layer
		  than for the undepleted one, translating into a signal-to-noise ratio
		  (SNR) of \textasciitilde{}50. Tests after irradiation have shown that
		  this excellent performance is maintained up to the highest fluence
		  considered (3$\times$1013neq/cm2), making evidence of a significant
		  extension of the radiation tolerance limits of MAPS. © 2010 Elsevier
		  B.V. All rights reserved.},
  date	       = 2010,
  file	       = {/dorokhov-2010-improv-radiat.pdf},
  isbn	       = {0168-9002},
  issn	       = 01689002,
  keywords     = {cmos,Monolithic active pixel sensor,Radiation hardness,Tracking},
}

@article{dulinski-2009-thin-fully,
  author       = {W. Dulinski and G. Bertolone and R. de Masi and Y. Degerli and A.
		  Dorokhov and F. Morel and F. Orsini and L. Ratti and C. Santos and V. Re
		  and X. Wei and M. Winter},
  title	       = {Thin, Fully Depleted Monolithic Active Pixel Sensor Based on 3d
		  Integration of Heterogeneous Cmos Layers},
  journal      = {2009 IEEE Nuclear Science Symposium Conference Record (NSS/MIC)},
  pages	       = {1165--1168},
  year	       = 2009,
  doi	       = {10.1109/nssmic.2009.5402398},
  url	       = {http://dx.doi.org/10.1109/nssmic.2009.5402398},
  date	       = {2009-10},
  file	       = {/dulinski-2009-thin-fully.pdf},
  isbn	       = {978-1-4244-3961-4},
  publisher    = {{Ieee}},
}

@inproceedings{dulinski-2010-beta,
  author       = {Dulinski, Wojciech and Baudot, Jerome and Santos, Cayetano and Winter,
		  Marc and Clinthorne, Neal and Piert, Morand and Kagan, Harris},
  title	       = {Beta detection and imaging probe based on optimized cmos monolithic
		  active pixel sensors for open surgical and endoscopic cancer resection
		  applications},
  booktitle    = {IEEE Nuclear Science Symposium conference record. Nuclear Science
		  Symposium},
  year	       = 2010,
  pages	       = {17--18},
  file	       = {/dulinski-2010-beta.pdf},
  journaltitle = {IEEE - Nuclear Science Symposium, Medical Imaging Conference, (NSS/MIC)},
}

@article{garcia-2012-monst,
  author       = {A R Garcia and T Mart{\'i}nez and D Cano-Ott and J Castilla and C
		  Guerrero and J Mar{\'i}n and G Mart{\'i}nez and E Mendoza and M C
		  Ovejero and E M Reillo and C Santos and F J Tera and D Villamar{\'i}n
		  and R Nolte and J Agramunt and A Algora and J L Tain and K Banerjee and
		  C Bhattacharya and H Pentill{\"a} and S Rinta-Antila and D Gorelov},
  title	       = {Monster: a Time of Flight Spectrometer for $\beta$-delayed Neutron
		  Emission Measurements},
  journal      = {Journal of Instrumentation},
  volume       = 7,
  number       = 05,
  pages	       = {C05012-C05012},
  year	       = 2012,
  doi	       = {10.1088/1748-0221/7/05/c05012},
  url	       = {http://dx.doi.org/10.1088/1748-0221/7/05/c05012},
  abstract     = {The knowledge of the beta-decay properties of nuclei
		  contributes\textbackslash ndecisively to our understanding of nuclear
		  phenomena: the beta-delayed\textbackslash nneutron emission of neutron
		  rich nuclei plays an important role in the\textbackslash
		  nnucleosynthesis r-process and constitutes a probe for nuclear
		  structure\textbackslash nof very neutron rich nuclei providing
		  information about the high energy\textbackslash npart of the full beta
		  strength (S-beta) function. In addition,\textbackslash nbeta-delayed
		  neutrons are essential for the control and safety of\textbackslash
		  nnuclear reactors. In order to determine the neutron energy spectra
		  and\textbackslash nemission probabilities from neutron precursors a
		  MOdular Neutron\textbackslash ntime-of-flight SpectromeTER (MONSTER) has
		  been proposed for the DESPEC\textbackslash nexperiment at the future
		  FAIR facility. The design of MONSTER and status\textbackslash nof its
		  construction are reported in this work.},
  date	       = 2012,
  file	       = {/garcia-2012-monst.pdf},
  issn	       = {1748-0221},
  keywords     = {ciemat,fast neutrons),gas and liquid scintillators),Instrumentation
		  an,scintillation and light emission processes
		  (solid,Scintillators,thermal},
}

@article{guerrero-2009-n-total,
  author       = {C. Guerrero and U. Abbondanno and G. Aerts and H. {\'A}lvarez and F.
		  {\'A}lvarez-Velarde and S. Andriamonje and J. Andrzejewski and P.
		  Assimakopoulos and L. Audouin and G. Badurek and P. Baumann and F.
		  Be{\v{c}}v{\'a}{\v{r}} and E. Berthoumieux and F. Calvi{\~n}o and M.
		  Calviani and D. Cano-Ott and R. Capote and C. Carrapi{\c{c}}o and P.
		  Cennini and V. Chepel and E. Chiaveri and N. Colonna and G. Cortes and
		  A. Couture and J. Cox and M. Dahlfors and S. David and I. Dillmann and
		  C. Domingo-Pardo and W. Dridi and I. Duran and C. Eleftheriadis and L.
		  Ferrant and A. Ferrari and R. Ferreira-Marques and K. Fujii and W.
		  Furman and I. Goncalves and E. Gonz{\'a}lez-Romero and F. Gramegna and
		  F. Gunsing and B. Haas and R. Haight and M. Heil and A. Herrera-Martinez
		  and M. Igashira and E. Jericha and F. K{\"a}ppeler and Y. Kadi and D.
		  Karadimos and M. Kerveno and P. Koehler and E. Kossionides and M.
		  Krti{\v{c}}ka and C. Lampoudis and H. Leeb and A. Lindote and I. Lopes
		  and M. Lozano and S. Lukic and J. Marganiec and S. Marrone and T.
		  Mart{\'i}nez and C. Massimi and P. Mastinu and E. Mendoza and A. Mengoni
		  and P.M. Milazzo and C. Moreau and M. Mosconi and F. Neves and H.
		  Oberhummer and S. O'Brien and J. Pancin and C. Papachristodoulou and C.
		  Papadopoulos and C. Paradela and N. Patronis and A. Pavlik and P.
		  Pavlopoulos and L. Perrot and M.T. Pigni and R. Plag and A. Plompen and
		  A. Plukis and A. Poch and J. Praena and C. Pretel and J. Quesada and T.
		  Rauscher and R. Reifarth and C. Rubbia and G. Rudolf and P. Rullhusen
		  and J. Salgado and C. Santos and L. Sarchiapone and I. Savvidis and C.
		  Stephan and G. Tagliente and J.L. Tain and L. Tassan-Got and L. Tavora
		  and R. Terlizzi and G. Vannini and P. Vaz and A. Ventura and D.
		  Villamarin and M.C. Vicente and V. Vlachoudis and R. Vlastou and F. Voss
		  and S. Walter and M. Wiescher and K. Wisshak},
  title	       = {The N_tof Total Absorption Calorimeter for Neutron Capture Measurements
		  At Cern},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 608,
  number       = 3,
  pages	       = {424-433},
  year	       = 2009,
  doi	       = {10.1016/j.nima.2009.07.025},
  url	       = {http://dx.doi.org/10.1016/j.nima.2009.07.025},
  abstract     = {The n\_TOF Collaboration has built and commissioned a high-performance
		  detector for (n, $\gamma$) measurements called the Total Absorption
		  Calorimeter (TAC). The TAC was especially designed for measuring neutron
		  capture cross-sections of low-mass and/or radioactive samples with the
		  accuracy required for nuclear technology and stellar nucleosynthesis. We
		  present a detailed description of the TAC and discuss its overall
		  performance in terms of energy and time resolution, background
		  discrimination, detection efficiency and neutron sensitivity. © 2009
		  Elsevier B.V.},
  date	       = {2009-09},
  file	       = {/guerrero-2009-n-total.pdf},
  issn	       = 01689002,
  keywords     = {BaF2 detector,n_TOF,Neutron capture,Neutron
		  cross-sections,phynuc,Time-of-Flight,Total Absorption},
}

@article{masi-2011-towar-thin,
  author       = {R. De Masi and S. Amar-Youcef and J. Baudot and G. Bertolone and A.
		  Brogna and N. Chon-Sen and G. Claus and C. Colledani and Y. Degerli and
		  M. Deveaux and A. Dorokhov and G. Dozi{\'e}re and W. Dulinski and M.
		  Gelin and M. Goffe and J.C. Fontaine and Ch. Hu-Guo and A. Himmi and K.
		  Jaaskelainen and M. Koziel and F. Morel and C. M{\"u}ntz and F. Orsini
		  and C. Santos and C. Schrader and M. Specht and J. Stroth and I. Valin
		  and G. Voutsinas and F.M. Wagner and M. Winter},
  title	       = {Towards a , Thin and High Resolution Pixelated Cmos Sensor System for
		  Future Vertex Detectors},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 628,
  number       = 1,
  pages	       = {296-299},
  year	       = 2011,
  doi	       = {10.1016/j.nima.2010.06.339},
  url	       = {http://dx.doi.org/10.1016/j.nima.2010.06.339},
  date	       = 2011,
  file	       = {/masi-2011-towar-thin.pdf},
  issn	       = 01689002,
}

@inproceedings{medina-2004-hpge,
  author       = {P. Medina and C. Santos and D. Villaume},
  title	       = {A simple method for the characterization of HPGe detectors},
  booktitle    = {Proceedings of the 21st {{IEEE Instrumentation}} and {{Measurement
		  Technology Conference}} ({{IEEE Cat}}. {{No}}.{{04CH37510}})},
  year	       = {nil},
  volume       = 3,
  pages	       = {1828-1832 Vol.3},
  doi	       = {10.1109/imtc.2004.1351438},
  url	       = {http://dx.doi.org/10.1109/IMTC.2004.1351438},
  abstract     = {A functional approach to the concept of pulse shape synthesis is
		  introduced here. This paper reviews some of the mechanisms influencing
		  the process of signal induction, and the solution of the electric field
		  and charge carrier drift phenomena are considered for arbitrary crystal
		  geometries. Then, performing some well-known principles and a set of
		  simple techniques provides an open way to the implementation of pulse
		  shape analysis algorithms.},
  date	       = {2004-05},
  eventtitle   = {Proceedings of the 21st {{IEEE Instrumentation}} and {{Measurement
		  Technology Conference}} ({{IEEE Cat}}. {{No}}.{{04CH37510}})},
  file	       = {/medina-2004-hpge.pdf},
  issn	       = {1091-5281},
  journal      = {Proceedings of the 21st IEEE Instrumentation and Measurement Technology
		  Conference (IEEE Cat. No.04CH37510)},
  keywords     = {Algorithm design and analysis,Charge carriers,Detectors,Energy
		  resolution,Geometry,Grid computing,Pulse generation,Pulse shaping
		  methods,Shape,Solid modeling},
}

@article{nelson-2007-charac-agata,
  author       = {L. Nelson and M.R. Dimmock and A.J. Boston and H.C. Boston and J.R.
		  Cresswell and P.J. Nolan and I. Lazarus and J. Simpson and P. Medina and
		  C. Santos and C. Parisel},
  title	       = {Characterisation of an Agata Symmetric Prototype Detector},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 573,
  number       = {1-2},
  pages	       = {153-156},
  year	       = 2007,
  doi	       = {10.1016/j.nima.2006.11.042},
  url	       = {http://dx.doi.org/10.1016/j.nima.2006.11.042},
  date	       = 2007,
  file	       = {/nelson-2007-charac-agata.pdf},
  issn	       = 01689002,
  keywords     = {agata,digital acquisition,e-field simulation,g -ray tracking,g-ray
		  tracking,hpge detectors,mgs,phynuc,psa},
}

@article{nomerotski-2011-plume-collab,
  author       = {A. Nomerotski and O. Bachynska and J. Baudot and N. Chon-Sen and G.
		  Claus and R. De Masi and M. Deveaux and W. Dulinski and R. Gauld and M.
		  Goffe and J. Goldstein and I.-M. Gregor and Ch. Hu-Guo and M. Imhoff and
		  U. Koetz and W. Lau and C. Muntz and C. Santos and C. Schrader and M.
		  Specht and J. Stroth and M. Winter and S. Yang},
  title	       = {Plume Collaboration: Ultra-Light Ladders for Linear Collider Vertex
		  Detector},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 650,
  number       = 1,
  pages	       = {208-212},
  year	       = 2011,
  doi	       = {10.1016/j.nima.2010.12.083},
  url	       = {http://dx.doi.org/10.1016/j.nima.2010.12.083},
  abstract     = {The PLUME (Pixelated Ladder with Ultra-Low Material Embedding)
		  Collaboration is developing ultra-light ladders for the vertex detector
		  for a future linear collider. The double-sided ladder will integrate the
		  sensors, readout infrastructure and mechanical supports with the aim of
		  total material budget of 0.3\% of radiation length. The requirement of
		  as light as possible construction is driven by physics, in particular by
		  measurements requiring determination of the quark charge sign. The first
		  prototype ladders were prepared and tested in the beam. The alignment
		  issues for the ladders will be tested within the AIDA (Advanced European
		  Infrastructures for Detectors at Accelerators) EU FP7 project. © 2010
		  Elsevier B.V. All rights reserved.},
  date	       = 2011,
  file	       = {/nomerotski-2011-plume-collab.pdf},
  issn	       = 01689002,
  keywords     = {cmos,ILC,MIMOSA,Pixel sensor,PLUME,Silicon carbide foam,Vertex detector},
  publisher    = {{Elsevier}},
}

@inproceedings{olariu-2005-pulse-agata,
  author       = {A. Olariu and P. Desesquelles and Ch. Diarra and P. Medina and C.
		  Parisel and C.S.Obot.A. Collaboration},
  title	       = {Pulse shape analysis for the location of the /spl gamma/-interactions in
		  AGATA},
  booktitle    = {{{IEEE Transactions}} on {{Nuclear Science}}},
  year	       = 2006,
  volume       = 53,
  number       = 3,
  pages	       = {1028-1031},
  doi	       = {10.1109/tns.2006.875130},
  url	       = {http://dx.doi.org/10.1109/TNS.2006.875130},
  abstract     = {A new method to determine the positions and energies of the /spl
		  gamma/-interactions in a segmented HPGe crystal of the AGATA detector is
		  presented. The procedure is able to decompose multi-hit events, even if
		  hits occur in the same segment. We tested the method with simulated
		  signals; noise and the finite bandwidth of the preamplifier have been
		  considered.},
  date	       = {2005-06-04},
  eventtitle   = {{{14TH CONFERENCE ON REAL TIME}} ({{RT2005}})},
  file	       = {/olariu-2005-pulse-agata.pdf},
  journal      = {IEEE Transactions on Nuclear Science},
  langid       = {english},
  urldate      = {2023-01-11},
}

@article{olariu-2006-pulse-shape,
  author       = {A. Olariu and P. Desesquelles and Ch. Diarra and P. Medina and C.
		  Parisel and C.S.Obot.A. Collaboration},
  title	       = {Pulse Shape Analysis for the Location of the /spl Gamma/-interactions in
		  Agata},
  journal      = {IEEE Transactions on Nuclear Science},
  volume       = 53,
  number       = 3,
  pages	       = {1028-1031},
  year	       = 2006,
  doi	       = {10.1109/tns.2006.875130},
  url	       = {http://dx.doi.org/10.1109/TNS.2006.875130},
  date	       = 2006,
  file	       = {/olariu-2006-pulse-shape.pdf},
  issn	       = 00189499,
  keywords     = {Array signal processing,Gamma ray detectors,Germanium radiation
		  detectors,Matrix inversion,Particle tracking,phynuc,Signal analysis},
}

@article{piqueras-2004-segmen-german,
  author       = {I Piqueras and F.A Beck and G Duchêne and P Medina and C Santos and D
		  Villaum{\'e}},
  title	       = {Segmented Germanium Detector Developments for Compton Camera
		  Application},
  journal      = {Nuclear Instruments and Methods in Physics Research Section A:
		  Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume       = 525,
  number       = {1-2},
  pages	       = {275-278},
  year	       = 2004,
  doi	       = {10.1016/j.nima.2004.03.073},
  url	       = {http://dx.doi.org/10.1016/j.nima.2004.03.073},
  abstract     = {A study on planar-segmented HPGe detector requirements for their use as
		  Compton Camera has been performed. The study includes measurements with
		  a planar-segmented Ge prototype detector and simulation calculations of
		  its performance. The comparison between the results obtained with the
		  measurement and the simulation leads to the proposal of new developments
		  in the planar-segmented detectors. An algorithm for the determination of
		  the interaction position of the gamma ray in the detector has been also
		  created and tested by simulation calculations. © 2004 Elsevier B.V. All
		  rights reserved.},
  date	       = {2004-06},
  file	       = {/piqueras-2004-segmen-german.pdf},
  issn	       = 01689002,
  keywords     = {g-ray tracking,gamma spectroscopy,Gamma
		  spectroscopy,phynuc,planar-segmented hpge,Planar-segmented
		  HPGe,$\gamma$-Ray tracking},
}

@article{tagliente-2008-neutr-captur,
  author       = {G. Tagliente and K. Fujii and P. M. Milazzo and C. Moreau and G. Aerts
		  and U. Abbondanno and H. {\'A}lvarez and F. Alvarez-Velarde and S.
		  Andriamonje and J. Andrzejewski and P. Assimakopoulos and L. Audouin and
		  G. Badurek and P. Baumann and F. Be{\v{c}}v{\'a}{\v{r}} and E.
		  Berthoumieux and S. Bisterzo and F. Calvi{\~n}o and M. Calviani and D.
		  Cano-Ott and R. Capote and C. Carrapi{\c{c}}o and P. Cennini and V.
		  Chepel and E. Chiaveri and N. Colonna and G. Cortes and A. Couture and
		  J. Cox and M. Dahlfors and S. David and I. Dillman and C. Domingo-Pardo
		  and W. Dridi and I. Duran and C. Eleftheriadis and M. Embid-Segura and
		  L. Ferrant and A. Ferrari and R. Ferreira-Marques and W. Furman and R.
		  Gallino and I. Goncalves and E. Gonzalez-Romero and F. Gramegna and C.
		  Guerrero and F. Gunsing and B. Haas and R. Haight and M. Heil and A.
		  Herrera-Martinez and M. Igashira and E. Jericha and F. K{\"a}ppeler and
		  Y. Kadi and D. Karadimos and D. Karamanis and M. Kerveno and P. Koehler
		  and E. Kossionides and M. Krti{\v{c}}ka and C. Lamboudis and H. Leeb and
		  A. Lindote and I. Lopes and M. Lozano and S. Lukic and J. Marganiec and
		  S. Marrone and T. Mart{\'i}nez and C. Massimi and P. Mastinu and A.
		  Mengoni and M. Mosconi and F. Neves and H. Oberhummer and S. O'Brien and
		  J. Pancin and C. Papachristodoulou and C. Papadopoulos and C. Paradela
		  and N. Patronis and A. Pavlik and P. Pavlopoulos and L. Perrot and M. T.
		  Pigni and R. Plag and A. Plompen and A. Plukis and A. Poch and J. Praena
		  and C. Pretel and J. Quesada and T. Rauscher and R. Reifarth and C.
		  Rubbia and G. Rudolf and P. Rullhusen and J. Salgado and C. Santos and
		  L. Sarchiapone and I. Savvidis and C. Stephan and J. L. Tain and L.
		  Tassan-Got and L. Tavora and R. Terlizzi and G. Vannini and P. Vaz and
		  A. Ventura and D. Villamarin and M. C. Vincente and V. Vlachoudis and R.
		  Vlastou and F. Voss and S. Walter and H. Wendler and M. Wiescher and K.
		  Wisshak},
  title	       = {Neutron Capture Cross Section Of<mml:math
		  xmlns:mml="http://www.w3.org/1998/Math/MathML"
		  Display="inline"><mml:mmultiscripts><mml:mi
		  Mathvariant="normal">zr</mml:mi><mml:mprescripts /><mml:none
		  /><mml:mrow><mml:mn>90</mml:mn></mml:mrow></mml:mmultiscripts></mml:math>:
		  Bottleneck in The<mml:math
		  xmlns:mml="http://www.w3.org/1998/Math/MathML"
		  Display="inline"><mml:mrow><mml:mi>s</mml:mi></mml:mrow></mml:math>-process
		  Reaction Flow},
  journal      = {Physical Review C},
  volume       = 77,
  number       = 3,
  pages	       = 035802,
  year	       = 2008,
  doi	       = {10.1103/physrevc.77.035802},
  url	       = {http://dx.doi.org/10.1103/PhysRevC.77.035802},
  abstract     = {The neutron capture cross sections of the Zr isotopes have important
		  implications in nuclear astrophysics and for reactor design. The small
		  cross section of the neutron magic nucleus \^\{90\}Zr, which accounts
		  for more than 50\% of natural zirconium represents one of the key
		  isotopes for the stellar s-process, because it acts as a bottleneck in
		  the neutron capture chain between the Fe seed and the heavier isotopes.
		  The same element, Zr, also is an important component of the structural
		  materials used in traditional and advanced nuclear reactors. The
		  (n,\textbackslash gamma) cross section has been measured at CERN, using
		  the n\_TOF spallation neutron source. In total, 45 resonances could be
		  resolved in the neutron energy range below 70 keV, 10 being observed for
		  the first time thanks to the high resolution and low backgrounds at
		  n\_TOF. On average, the \$\textbackslash Gamma\_\textbackslash gamma\$
		  widths obtained in resonance analyses with the R-matrix code SAMMY were
		  15\% smaller than reported previously. By these results, the accuracy of
		  the Maxwellian averaged cross section for s-process calculations has
		  been improved by more than a factor of 2.},
  date	       = 2008,
  file	       = {/tagliente-2008-neutr-captur.pdf},
  langid       = {english},
  shorttitle   = {Neutron Capture Cross Section of {{90Zr}}},
  urldate      = {2023-01-11},
}

@article{tagliente-2011,
  author       = {G. Tagliente and P. M. Milazzo and K. Fujii and U. Abbondanno and G.
		  Aerts and H. {\'A}lvarez and F. Alvarez-Velarde and S. Andriamonje and
		  J. Andrzejewski and L. Audouin and G. Badurek and P. Baumann and F.
		  Be{\v{c}}v{\'a}{\v{r}} and F. Belloni and E. Berthoumieux and F.
		  Calvi{\~n}o and M. Calviani and D. Cano-Ott and R. Capote and C.
		  Carrapi{\c{c}}o and P. Cennini and V. Chepel and E. Chiaveri and N.
		  Colonna and G. Cortes and A. Couture and M. Dahlfors and S. David and I.
		  Dillmann and C. Domingo-Pardo and W. Dridi and I. Duran and C.
		  Eleftheriadis and M. Embid-Segura and A. Ferrari and R. Ferreira-Marques
		  and W. Furman and I. Goncalves and E. Gonzalez-Romero and F. Gramegna
		  and C. Guerrero and F. Gunsing and B. Haas and R. Haight and M. Heil and
		  A. Herrera-Martinez and E. Jericha and F. K{\"a}ppeler and Y. Kadi and
		  D. Karadimos and D. Karamanis and M. Kerveno and E. Kossionides and M.
		  Krti{\v{c}}ka and C. Lamboudis and H. Leeb and A. Lindote and I. Lopes
		  and S. Lukic and J. Marganiec and S. Marrone and T. Mart{\'i}nez and C.
		  Massimi and P. Mastinu and A. Mengoni and C. Moreau and M. Mosconi and
		  F. Neves and H. Oberhummer and S. O'Brien and J. Pancin and C.
		  Papachristodoulou and C. Papadopoulos and C. Paradela and N. Patronis
		  and A. Pavlik and P. Pavlopoulos and L. Perrot and M. T. Pigni and R.
		  Plag and A. Plompen and A. Plukis and A. Poch and J. Praena and C.
		  Pretel and J. Quesada and R. Reifarth and M. Rosetti and C. Rubbia and
		  G. Rudolf and P. Rullhusen and J. Salgado and C. Santos and L.
		  Sarchiapone and I. Savvidis and C. Stephan and J. L. Tain and L.
		  Tassan-Got and L. Tavora and R. Terlizzi and G. Vannini and P. Vaz and
		  A. Ventura and D. Villamarin and M. C. Vincente and V. Vlachoudis and R.
		  Vlastou and F. Voss and S. Walter and M. Wiescher and K. Wisshak},
  title	       = {<mml:math xmlns:mml="http://www.w3.org/1998/Math/MathML"
		  Display="inline"><mml:msup><mml:mrow
		  /><mml:mn>96</mml:mn></mml:msup></mml:math>Zr(<mml:math
		  xmlns:mml="http://www.w3.org/1998/Math/MathML"
		  Display="inline"><mml:mrow><mml:mi>n</mml:mi><mml:mo>,</mml:mo><mml:mspace
		  Width="-0.16em" /><mml:mi>$\gamma$</mml:mi></mml:mrow></mml:math>)
		  Measurement At the N_tof Facility At Cern},
  journal      = {Physical Review C},
  volume       = 84,
  number       = 5,
  pages	       = 055802,
  year	       = 2011,
  doi	       = {10.1103/physrevc.84.055802},
  url	       = {http://dx.doi.org/10.1103/PhysRevC.84.055802},
  abstract     = {The (n, $\gamma$) cross section of 96Zr has been investigated at the
		  CERN n\_TOF spallation neutron source. High-resolution time-of-flight
		  measurements using an enriched ZrO2 sample allowed us to analyze 15
		  resonances below 40 keV with improved accuracy. On average, the capture
		  widths were found to be 25\% smaller than reported in earlier
		  experiments. If complemented with the contribution by direct radiative
		  capture, the derived Maxwellian averaged cross sections are consistent
		  with activation data at kT=25 keV. The present results confirm the
		  astrophysical implications for the s-process branching at 95Zr.},
  date	       = 2011,
  file	       = {/tagliente-2011.pdf},
  langid       = {english},
  urldate      = {2023-01-11},
}

@misc{valin-2012-cmos-star-hft,
  author       = {I Valin and C Hu-Guo and J Baudot and G Bertolone and A Besson and C
		  Colledani and G Claus and A Dorokhov and G Dozi{\`e}re and W Dulinski
		  and M Gelin and M Goffe and A Himmi and K Jaaskelainen and F Morel and H
		  Pham and C Santos and S Senyukov and M Specht and G Voutsinas and J Wang
		  and M Winter},
  date	       = 2012,
  doi	       = {10.1088/1748-0221/7/01/c01102},
  file	       = {/valin-2012-cmos-star-hft.pdf},
  issn	       = {1748-0221},
  journal      = {Journal of Instrumentation},
  number       = 01,
  pages	       = {C01102-C01102},
  title	       = {A reticle size CMOS pixel sensor dedicated to the STAR HFT},
  url	       = {http://dx.doi.org/10.1088/1748-0221/7/01/c01102},
  volume       = 7,
  year	       = 2012,
}

@article{valin-2012-retic-size,
  author       = {I Valin and C Hu-Guo and J Baudot and G Bertolone and A Besson and C
		  Colledani and G Claus and A Dorokhov and G Dozi{\`e}re and W Dulinski
		  and M Gelin and M Goffe and A Himmi and K Jaaskelainen and F Morel and H
		  Pham and C Santos and S Senyukov and M Specht and G Voutsinas and J Wang
		  and M Winter},
  title	       = {A Reticle Size Cmos Pixel Sensor Dedicated To the Star Hft},
  journal      = {Journal of Instrumentation},
  volume       = 7,
  number       = 01,
  pages	       = {C01102-C01102},
  year	       = 2012,
  doi	       = {10.1088/1748-0221/7/01/c01102},
  url	       = {http://dx.doi.org/10.1088/1748-0221/7/01/c01102},
  date	       = 2012,
  file	       = {/valin-2012-retic-size.pdf},
}

@article{voutsinas-2011-studies-thin,
  author       = {G. Voutsinas and S. Amar-Youcef and J. Baudot and G. Bertolone and A.
		  Brogna and N. Chon-Sen and G. Claus and C. Colledani and A. Dorokhov and
		  G. Dozi{\`e}re and W. Dulinski and Y. Degerli and R. De Masi and M.
		  Deveaux and M. Gelin and M. Goffe and Ch. Hu-Guo and A. Himmi and K.
		  Jaaskelainen and M. Koziel and F. Morel and C. M{\"u}ntz and F. Orsini
		  and C. Santos and C. Schrader and M. Specht and J. Stroth and I. Valin
		  and F.M. Wagner and M. Winter},
  title	       = {Studies for a 10$\mu$s, Thin, High Resolution Cmos Pixel Sensor for
		  Future Vertex Detectors},
  journal      = {Nuclear Physics B - Proceedings Supplements},
  volume       = 215,
  number       = 1,
  pages	       = {48-50},
  year	       = 2011,
  doi	       = {10.1016/j.nuclphysbps.2011.03.131},
  url	       = {http://dx.doi.org/10.1016/j.nuclphysbps.2011.03.131},
  abstract     = {Future high energy physics (HEP) experiments require detectors with
		  unprecedented performances for track and vertex reconstruction. These
		  requirements call for high precision sensors, with low material budget
		  and short integration time. The development of CMOS sensors for HEP
		  applications was initiated at IPHC Strasbourg more than 10 years ago,
		  motivated by the needs for vertex detectors at the International Linear
		  Collider (ILC) [R. Turchetta et al, NIM A 458 (2001) 677]. Since then
		  several other applications emerged. The first real scale digital CMOS
		  sensor MIMOSA26 equips Flavour Tracker at RHIC, as well as for the
		  microvertex detector of the CBM experiment at FAIR. MIMOSA sensors may
		  also offer attractive performances for the ALICE upgrade at LHC. This
		  paper will demonstrate the substantial performance improvement of CMOS
		  sensors based on a high resistivity epitaxial layer. First studies for
		  integrating the sensors into a detector system will be addressed and
		  finally the way to go to a 10. $\mu$s readout sensor will be discussed.},
  editor       = "Govoni, Pietro and Marrocchesi, Pier Simone and Navarria,
		  Francesco-Luigi and Paganoni, Marco and Perrotta, Andrea",
  file	       = {/voutsinas-2011-studies-thin.pdf},
}
